@charset "utf-8";
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}
html {
    font-size: 62.5%;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
}
html,
body {
    width: 100%;
    height: 100%
}
body {
    line-height: 1.4;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.6rem;
    color: #101010;
    font-feature-settings: "palt";
}
/*_:lang(x)::-ms-backdrop, body {
    font-family: "Segoe UI", Meiryo, sans-serif;
}*/

@media screen and (min-width:768px) {
    body {
        line-height: 1.5;
        font-size: 1.8rem
    }
}

img {
    margin: 0;
    max-width: 100%;
    height: auto;
    font-size: 0
}
@media screen and (min-width:768px) {
    img {
        width: auto;
        max-width: 100%;
    }
}

svg {
    width: 100%;
    height: 100%;
}
figure {
    display: block;
    margin: 0
}
picture {
    display: block;
    margin: 0
}
ul,
li {
    list-style: none
}
a, a:link a:visited {
    /*width: 100%;
    height: 100%;*/
    color: #00A0D0;
    word-break: break-word;
    text-decoration: none;
}
a:hover {
    /*transition: color .1s ease, opacity .1s ease, background .1s ease;*/
}
h1, h2, h3, h4, h5 {
    margin: 0;
    font-weight: 400;
    font-size: 2.2rem
}
p {
    line-height: 1.8;
}
input,
textarea,
select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
    border: none;
    outline: none;
    color: #2E2E2E;
}
/*to enable resizing for IE*/
input,
textarea,
select {
  *font-size:100%;
}

/* Basic Modules
---------------------------------------*/
/* inner */
.inner {
    margin: 0 auto;
    padding: 0 6vw;
    width: 100%;
    max-width: 1720px;
}
@media screen and (min-width:768px) {
    .inner {
        padding: 0 3vw;
    }
}
@media screen and (min-width:1800px) {
    .inner {
        padding: 0;
    }
}

/* row */
.row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.aic { align-items: center!important; }
.ais { align-items: flex-start!important; }
.aie { align-items: flex-end!important; }

.jcsb { justify-content: space-between!important; }
.jcs { justify-content: flex-start!important; }
.jce { justify-content: flex-end!important; }


/* Text-align */
.tal { text-align: left !important }
.tar { text-align: right !important }
.tac { text-align: center !important }
.tac > img {
    margin-left: auto;
    margin-right: auto;
}
.tac-pc { text-align: left !important }
@media screen and (min-width:768px) {
    .tac-pc { text-align: center !important }
}

/* Vergical-align */
.vat { vertical-align: top !important }
.vab { vertical-align: bottom !important }
.vam { vertical-align: middle !important }

/* responsive */
.sp { display: block!important; }
.pc { display: none!important; }
.sp-dib { display: inline-block!important; }
.pc-dib { display: nline-block!important; }
.dib { display: inline-block!important; }
@media screen and (min-width:768px) {
    .sp { display: none!important; }
    .pc { display: block!important; }
    .sp-dib { display: inline-block!important; }
    .pc-dib { display: inline-block!important; }
    .dib { display: inline-block!important; }
}

/* Tel
---------------------------------------*/
@media(min-width: 768px){
  a[href^="tel:"]{
    pointer-events: none;
    color: #2E2E2E;
    text-decoration: none;
  }
}

/* Animation
---------------------------------------*/
/* Scroll Animation */
.sca-fadein {
    opacity: 0;
    transition: opacity .5s ease, transform .5s ease;
    animation-delay: .2s;
}
.sca-fadein.is-show {
    opacity: 1;
}

.sca-fadein-up {
    opacity: 0;
    transition: opacity .5s ease, transform .5s ease;
    animation-delay: .2s;
    transform: translateY(20px);
}
.sca-fadein-up.is-show {
    opacity: 1;
    transform: translateY(0);
}


/* library */
@keyframes fadein {
  0% {
      opacity: 0;
  }

  100% {
      opacity: 1;
  }
}

@keyframes fadeinUp {
  0% {
    opacity: 0;
    transform: translateY(15px);
    transition: opacity .5s ease-in, transform .5s ease-in;
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

@media screen and (min-width:768px) {
    .header_logo {
        opacity: 0;
        animation-name: fadein;
        animation-duration: 1.2s;
        animation-delay: 0;
        animation-fill-mode: forwards;
    }
    .header_nav {
        opacity: 0;
        animation-name: fadein;
        animation-duration: 1.2s;
        animation-delay: 0;
        animation-fill-mode: forwards;
    }
}

/* wrapper
---------------------------------------*/
.wrapper {
    position: relative;
    /*padding-top: 53px; ヘッダー高さ */
    opacity: 0;
    animation-name: fadein;
    animation-duration: 1.2s;
    animation-delay: 0;
    animation-fill-mode: forwards;
    background-color: #fff;
}
@media screen and (min-width:768px) {
    .wrapper {
        /*padding-top: 60px; ヘッダー高さ */
    }
}

/* header
---------------------------------------*/
.header {
    height: 60px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 99;
    transition: all .3s ease;
}
.header.is-scrolled {
    box-shadow: 0 2px 4px rgba(0, 0, 0, .3);
}
.header_inner {
    padding: 13px 3vw 13px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
}
.header_row {
    display: flex;
    justify-content: space-between;
    gap: 1.5rem;
}

@media screen and (min-width:768px) {
    .header {
        height: 117px;
    }
    .header_inner {
        padding: 22px 4rem;
        max-width: 1800px;
        margin: 0 auto;
    }
    .header_row {
        gap: 4rem;
    }
}

/* header_logo */
.header_logo {
    flex: 0 0 92px;
    margin: 0;
    font-size: 0;
}
.header_logo a {
    display: block;
    font-size: 0;
}
@media screen and (min-width:375px) {
    .header_logo {
        flex: 0 0 97px;
        margin: 0;
    }
}
@media screen and (min-width:768px) {
    .header_logo {
        flex: 0 0 200px;
    }
}

/* header_utility */
.header_utility {
    flex: 1 1 60%;
    max-width: 740px;
}
.header_utility_list {
    display: flex;
    justify-content: flex-end;
    gap: .2rem;
}
.header_utility_list_item {
    flex: 0 1 33%;   
}
.header_utility_list_item a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: solid 1px transparent;
    color: #fff;
    font-weight: 700;
    font-size: clamp(1.1rem, 0.563vw + 0.92rem, 2rem);
    line-height: 1.2;
    padding: .5rem .4rem;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    transition: all .2s ease;
}
.header_utility_list .new_site a br {
    display: block;
}
.header_utility_list .new_site a {
    background-color: #00A0D0;
    border-color: #00A0D0;
}
.header_utility_list .new_site a:hover {
    background-color: #fff;
    color: #00A0D0;
}
.header_utility_list .login a {
    background-color: #002540;
    border-color: #002540;
}
.header_utility_list .login a:hover {
    background-color: #fff;
    color: #002540;
}
.header_utility_list .membership a {
    background-color: #E20000;
    border-color: #E20000;
}
.header_utility_list .membership a:hover {
    background-color: #fff;
    color: #E20000;
}

@media(min-width: 768px){
    .header_utility_list {
        gap: 1rem;
    }
    .header_utility_list_item a {
        /* font-size: 2.0rem; */
        padding: 1.7rem 1rem;
        border-radius: 12px;
    }
    .header_utility_list .new_site a br {
        display: none;
    }
}

/* footer
---------------------------------------*/
.footer {
    padding: 9rem 10vw 3rem;
    background-color: #002540;
    color: #fff;
}
.footer_brn {
    text-align: center;
    font-size: 0;
}
.footer_brn a {
    display: inline-block;
    transition: opacity .3s ease;
}
.footer_brn a:hover {
    opacity: .7;
}
.footer_row {
    padding: 5rem 0 1rem;
}
.footer_info {
    margin: 4.5rem 0 0;
}
.footer_logo {
    width: 200px;
}
.footer_address {
    margin: 2.2rem 0 0;
}
.footer_link a {
    display: inline-block;
    border-radius: 12px;
    color: #fff;
    padding: 2.5rem 6rem 2.5rem 3rem;
    font-weight: 700;
    font-size: clamp(1.6rem, 0.25vw + 1.52rem, 2rem);
}
.footer_link.new_site a {
    background-color: #24A0D0;
    background-image: url(../images/icon_arrow.svg);
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: 90% center;
    border: solid 2px #24A0D0;
    transition: all .2s ease;
    display: block;
    font-size: 2.0rem;
}
.footer_link.new_site a:hover {
    background-color: #fff;
    color: #24A0D0;
    background-image: url(../images/icon_arrow_bl.svg);
}
.copyright {
    text-align: center;
    margin: 2rem 0 0;
    font-size: 1.4rem;
    color: #92A1AD;
}

@media screen and (min-width:768px) {
    .footer {
        padding: 29rem 3vw 4rem;
    }
    .footer_row {
        display: flex;
        justify-content: space-between;
        gap: 4rem;
        padding: 7rem 0 2rem;
        margin: 0 auto;
        max-width: 1720px;
    }
    .footer_info {
        order: 1;
        margin: 0;
    }
    .footer_address {
        margin: 4.5rem 0 0;
        font-size: 1.6rem;
        font-style: normal;
    }
    .footer_links {
        order: 2;
    }
    .footer_link a {
        /* font-size: 2.0rem; */
        min-width: 310px;
    }

    .copyright {
        font-size: 1.4rem;
    }
}


/* contents
---------------------------------------*/
.page_container {
    position: relative;
    z-index: 0;
    padding: 65px 0 0;
}
.main {
    position: relative;
    z-index: 0;
}

@media screen and (min-width:768px) {
    .page_container {
        padding: 117px 0 0;
    }
    .page_container.is-wide {
        padding: 0;
    }

}

.main_contents {
    padding: 0;
}

@media screen and (min-width:768px) {
    .main_contents {
        padding: 0;
        margin: 8rem 0 0;
    }
}

@media screen and (max-width:768px) {
    .main_contents {
        transition: transform .4s ease-in-out;
    }
    .main_contents.is-slide {
        transform: translateX(90vw);
    }
}

/* Parts
---------------------------------------*/
/* p */
.main_contents p + p {
    margin-top: 1rem;
}

.highlight_txt {
    color: #00A0D0;
}

/* note */
.note {
    font-size: 1.4rem;
    color: #525252;
}
@media screen and (min-width:768px) {
    .note {
        font-size: 1.6rem;
    }
}

/* インデント */
.indent {
    padding-left: 1.2rem;
    text-indent: -1.2rem;
}

/* テキストリンク */
.main_contents a {
    color: #00A0D0;
    text-decoration: none;
    transition: color .5s ease-in-out, opacity .5s ease-in-out;
}
.main_contents a:hover {
    text-decoration: underline;
}

/* Contact
---------------------------------------*/
.contact_blk {
    margin: 4rem 0 -4rem;
    padding: 0 6vw;
}
.contact_blk_inner {
    padding: 5rem 3rem 3rem;
    color: #fff;
    text-align: center;
    background: url(../images/contact_bg.png) no-repeat center;
    background-size: cover;
    border-radius: 30px;
}
.contact_blk_ttl {
    font-size: clamp(2.4rem, 2vw + 1.76rem, 5.6rem);
    font-weight: 700;
    margin: 0 0 2rem;
}
.contact_blk_lead {
    font-size: clamp(1.8rem, 0.625vw + 1.6rem, 2.8rem);
    font-weight: 700;
}
.contact_blk_btn {
    margin: 2rem auto 0;
}
.contact_blk_btn a {
    display: block;
    font-size: clamp(1.8rem, 0.875vw + 1.52rem, 3.2rem);
    font-weight: 700;
    color: #00A0D0;
    text-align: center;
    background-color: #fff;
    border: solid 2px #00A0D0;
    border-radius: 12px;
    margin: 2rem auto 0;
    padding: 2rem 2rem;
    box-shadow: 0 6px 10px rgba(0, 0, 0, .2);
    transition: all .3s ease;
}
.contact_blk_btn a:hover {
    background-color: #00A0D0;
    border-color: #fff;
    color: #fff;
    text-decoration: none;
}
@media screen and (min-width:768px) {
    .contact_blk {
        margin: 9rem 0 -16rem;
        padding: 5rem 4rem 3rem;
    }
    .contact_blk_inner {
        margin: 0 auto;
        padding: 13.5rem 5rem 9.5rem;
    }
    .contact_blk_ttl {
        /* font-size: 5.6rem; */
        margin: 0 0 .5rem;
    }
    .contact_blk_lead {
        /* font-size: 2.8rem; */
    }
    .contact_blk_btn {
        margin: 3rem auto 0;
    }
    .contact_blk_btn a {
        /* font-size: 3.2rem; */
        padding: 3.2rem 3rem;
        margin: 1rem auto;
        max-width: 560px;
    }
}

/* mv
---------------------------------------*/
.mv {
    padding: 0 6vw;
}
.mv_inner {
    background: url(../images/main_sp.png) no-repeat center bottom;
    background-size: cover;
    border-radius: 30px;
    padding: 1.8rem 5vw 7rem;
    max-height: 90vh;
}
.mv_sub_ttl {
    display: block;
    text-align: center;
    background-color: #E20000;
    color: #fff;
    font-weight: 700;
    font-size: clamp(1.6rem, 0.25vw + 1.52rem, 2rem);
    line-height: 1;
    border-radius: 30px;
    padding: 1.4rem 2rem 1.2rem;
    margin: 0 auto 3rem;
}
.mv_ttl {
    color: #002540;
    font-weight: 700;
    line-height: 1.2;
    padding: 0 1rem;
}
.mv_ttl .txt01 {
    font-size: clamp(3.7rem, 1.688vw + 3.16rem, 6.4rem);
}
.mv_ttl .txt02 {
    font-size: clamp(3.5rem, 1.188vw + 3.12rem, 5.4rem);
    letter-spacing: -.1rem;
}
.mv_ttl .txt03 {
    font-size: clamp(9rem, 6.25vw + 7rem, 19rem);
    letter-spacing: .4rem;
}
.mv_ttl .txt04 {
    font-size: clamp(6.6rem, 6vw + 4.68rem, 16.2rem);
    letter-spacing: -.4rem;
}

.mv_features {
    padding: 0 1rem;
    width: 100%;
    max-width: 540px;
    margin: 0 auto;
}

@media screen and (min-width:1025px) {
    .mv {
        padding: 0 4rem;
        position: relative;
    }
    .mv_inner {
        padding: 6rem 3vw;
        background: url(../images/main.png) no-repeat center;
        background-size: cover;
        max-height: 748px;
    }
    .mv_sub_ttl {
        width: 460px;
        /* font-size: 2.0rem; */
        border-radius: 30px;
        padding: 1.7rem 2rem;
        margin: 0 auto;
    }
    .mv_ttl {
        flex: 0 1 auto;
        padding: 0;
        margin: 0 0 17rem;
        line-height: 1.1;
    }
    .mv_row {
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0 0 0 15.5rem;
        gap: 1rem;
    }

    .mv_features {
        padding: 0;
        width: 40%;
        max-width: 600px;
        margin: 0;
    }
}


.mv_scroll {
    display: none;
}
.mv_scroll {
    display: block;
    position: absolute;
    bottom: -40px;
    left: 0;
    right: 0;
    margin: auto;
    width: 138px;
    height: 128px;
    text-align: center;
}
.mv_scroll span {
    position: relative;
    display: block;
    height: 100%;
    color: #fff;
    font-weight: 700;
    font-size: 1.8rem;
}
.mv_scroll span::before {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    border: solid 4px #9DADC7;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
    position: absolute;
    bottom: 35px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
}
.mv_scroll span::after {
    content: '';
    display: block;
    background-color: #fff;
    width: 80px;
    height: 80px;
    border-radius: 80px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 1;
}

@media screen and (max-width:1024px) {
    .mv_scroll {
        display: none;
    }
}

/* Contents
---------------------------------------*/
.sec {
    margin: 1.5em auto 3rem;
}
.sec_inner {
    background-color: #F8F9FB;
    padding: 3.5rem 6vw 3rem;
    margin-left: auto;
    margin-right: auto;
}
.sec_ttl {
    font-size: clamp(3.2rem, 1.5vw + 2.72rem, 5.6rem);
    font-weight: 700;
    color: #00A0D0;
    margin: 0 0 1rem;
}
.sec_lead {
    font-weight: 700;
    font-size: clamp(1.8rem, 0.5vw + 1.64rem, 2.6rem);
    margin: 2rem 0;
}

@media screen and (min-width:768px) {
    .sec {
        margin: 4rem auto 8rem;
    }
    .sec_inner {
        padding: 3.5rem 6vw 8rem;
    }
    .sec_ttl {
        /* font-size: 5.6rem; */
    }
    .sec_lead {
        /* font-size: 2.6rem; */
        margin: 1.7rem 0 2.6rem;
        line-height: 1.76;
    }
}

@media screen and (min-width:1025px) {
    .sec_inner {
        background: none;
        padding: 0 3vw;
        max-width: 1720px;
    }
}

@media screen and (min-width:1720px) {
    .sec_inner {
        padding: 0;
    }
}


/* strength_list */
.strength_list {
    margin: 4.8rem 0 0;
}
.strength_list_item {
    margin: 3rem 0 2rem;
}
.strength_list_item + .strength_list_item {
    margin-top: 4rem;
}
.strength_list_ttl {
    font-size: clamp(1.8rem, 0.375vw + 1.68rem, 2.4rem);
    font-weight: 700;
    color: #00A0D0;
    margin: 0 0 .6rem;
}
.strength_list_img {
    margin: 1.5rem 0 1rem;
    border: solid 4px #fff;
    border-radius: 20px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
}
.strength_list_img a {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16);
    border: solid 4px #fff;
    border-radius: 12px;
}

.strength_list_item .tag_members_only {
    display: inline-block;
    background-color: #002540;
    background-image: url(../images/icon_rock.svg);
    background-repeat: no-repeat;
    background-position: 1.2rem center;
    background-size: 13px;
    color: #fff;
    text-align: center;
    margin: 0 0 0 1rem;
    padding: .5rem 1.4rem .5rem 3rem;
    line-height: 1;
    font-weight: 700;
    font-size: 1.4rem;
    border-radius: 20px;
}

@media screen and (min-width:768px) {
    .strength_list_item + .strength_list_item {
        margin-top: 3rem;
    }
    .strength_list_ttl {
        /* font-size: 2.4rem; */
    }
    .strength_list_desc {
        line-height: 2;
    }
}

/* sec_row */
@media screen and (min-width:768px) {
    .sec_row_img {
        position: relative;
        margin: 6rem 0 0;
    }
    .sec_row_img_modal a {
        display: block;
        background-color: #00A0D0;
        border: solid 4px #fff;
        border-radius: 80px;
        width: 80px;
        height: 80px;
        position: absolute;
        top: -36px;
        right: 0;
        z-index: 2;
        padding: 20px;
        box-sizing: border-box;
    }
    .sec_row_img_modal.hidden {
        display: none;
    }
}

@media screen and (max-width:767px) {
    .sec_row_img, .sec_row_img_modal {
        display: none;
    }
}

@media screen and (min-width:1025px) {
    .sec_row {
        display: flex;
        justify-content: space-between;
    }
    .sec_row_img {
        flex: 0 1 60%;
        align-self: flex-start;
        position: relative;
        padding: 0 36px 0 0;
        margin: 9rem 0 0 -10rem;
    }
    .sec_row_txt {
        flex: 0 1 53%;
        background-color: #F8F9FB;
        border-radius: 20px;
        padding: 9.3rem 10.5vw 7rem 6.5vw;
    }
}

/* Slider */
.swiper {
    width: 100%;
    max-width: 960px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .16);
    border-radius: 25px;
    border: solid 4px #fff;
    font-size: 0;
}
.swiper-slide {
    width: 100% !important;
    max-width: 960px;
}
.swiper-pagination01, .swiper-pagination02, .swiper-pagination03 {
    bottom: -40px !important;
    text-align: center;
    position: relative;
}
.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border: 1px solid #00A0D0;
    background-color: #fff;
    opacity: 1;
    margin: 0 10px !important;
}
.swiper-pagination-bullet-active {
    background-color: #00A0D0;
}

/* Modal
---------------------------------------*/
body {
    overflow-x: hidden;
}

.modal_con_ttl {
    font-size: 2.4rem;
    color: #00A0D0;
    font-weight: 700;
    text-align: center;
    margin: 0 0 2rem;
}
.modal_con_desc {
    font-size: 1.8rem;
    margin: 2rem auto 0;
    max-width: 880px;
}
.modal_con_img img {
   display: block;
   width: auto;
   height: auto;
   max-width: 880px;
   max-height: 65vh;
   margin: 0 auto;
}

@media screen and (max-width:1080px) {
    .modal_con_img img {
        max-width: 100%;
    }
}


/* Colorbox.js */
#colorbox, #cboxWrapper {
    overflow: visible!important;
}
#cboxOverlay {
    background: rgba(0, 0, 0, .7);
}
#cboxContent {
    background: #FFFFFF;
    border: solid #707070;
    padding: 5rem 4.5vw 4rem;
    border-radius: 20px;
    position: relative;
    margin-top: 0;
}
#cboxLoadedContent {
    background: none;
}

/* 前・次ボタン　*/
#cboxPrevious, #cboxNext {
    position:absolute;
    bottom:0;
    top: 0;
    margin: auto;
    width: 40px;
    height: 40px;
    text-align: center;
    background:#fff url(../images/modal_arrow.svg) no-repeat center;
    background-size: 9px;
    border-radius: 50%;
    padding: 11px;
    font-size: 0;
}
#cboxPrevious {
    right: inherit;
    left: -60px;
    transform: rotate(180deg);
}
#cboxNext {
    left: inherit;
    right: -60px;
}
#cboxPrevious:hover, #cboxNext:hover {
    background-position:center;
}
 
/*閉じるボタン */
#cboxClose {
    position:absolute;
    top: 25px;
    right: 25px;
    background: url(../images/modal_close.svg) no-repeat center;
    width: 25px;
    height: 25px;
    font-size: 0;
    z-index: 99;
}
#cboxClose:hover{
    background-position: center;
}
